IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PATOLOJIZORUNLU' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.TITEM ADD
	PATOLOJIZORUNLU bit NOT NULL CONSTRAINT [DF_TITEM_PATOLOJIZORUNLU] DEFAULT (0)
GO



